---
title: "Literature and Culture: Criticism, or War?"
date: 2022-06-12T18:00:24+01:00
tags: ["lewis","leavis","bloom","positivism","humanism","relativism","christianity"]
topics: ["metaphysics", "ethics", "politics","religion"]
image: img/between-berlin-and-rome.jpg
description: A long quiet battle is about to get very noisy
draft: false
---
A good friend of mine recently presented me with an abandoned draft of an article. My friend claimed the essay lacked a solid thesis. Though I was unable to convince my friend to revisit it, I still think that a thesis presents itself fairly clearly in the article's depiction of the famous conflict between C. S. Lewis and F. R. Leavis. 

The gradual domination of academia by a regime of forgettable Leavis-like characters has a cause that we are only now beginning to examine seriously, as a culture. These causes may be very difficult to face for anyone who is invested in continuing the tradition of Lewis and Tolkien and yet also committed to a life in academia, because the implications are so terribly tragic. I think this may be the underlying reason why the essay was abandoned in the first place.

In a key passage in the essay, my friend laments the following:

> *The question of how much pleasure a work of literature brings is considered offensive and unprofessional in serious literary circles... "Professional" engagement with literature means seriousness: no pleasure. Why must academics read literature this way?*

In a conversation from a few years ago with Jordan Peterson ([which can be found here](https://www.youtube.com/watch?v=XvbtKAYdcZY)), Roger Scruton made a very similar lament:

> *...the old way of teaching the curriculum... was as objects of love. This is what I have loved, what previous generations have loved too and handed on to me; try it out yourself, and you will love it too. Whereas the post-modern curriculum is a curriculum of hatred. It's directed against our cultural inheritance. One after another, the works are paraded before us, stripped naked, and thrashed - by 'revealing' whatever ideology or power structure is being concealed within them. That, of course, is not​ why they were written, and not how they should be understood...*

My friend speaks mainly of pleasure, while Roger Scruton couches the complaint primarily in terms of love. I think they are talking about the same thing. What my friend yearns for is the joy found in *loving* what you study, and studying what you *love*. Where love is the direct response we exhibit to the recognition of truth, goodness, and particularly *beauty*, in a creative work. My friend captures this desire nicely in a famous poetic quote from Geoffrey Howard:

 ```
        The young enthusiast comes with heart aflame
        For wisdom, learning, poetry, and fame;
        He sees the hills of Rome in every dream,
        And peoples with Greek nymphs each English stream.
        'Let me drink deep,' he cries, 'of ancient lore,
        And make my soul what Shelley's was before!
        All joys I'll barter such a prize to gain!'
        Poor youth, thy prayer how noble! yet how vain!
        [...]
        Doomed now, deposing reason from its throne,
        To spend whole days with boredom and with Bohn,
        To read each commentator's endless reams,
        And learn for one Greek word two German names,
        To hear some greybeard, chattering and perplexed,
        Destroy all meaning and corrupt the text...
 ```

This passage of poetry presages a number of terrible trends that have since beset the culture. The reconstitution of Greek wisdom through the myopia of German interpretation (something Alasdair McIntyre points out in his book After Virtue), the postmodern fetish for deconstruction (the attempt by insecure academics to make themselves appear 'scientific' to the sciences), and the radical leftist obsession with the destruction of hierarchy leading to the dissolution of any capacity to appreciate one's own cultural inheritance, all end in a dreary project of hyper-intellectualized self-annihilation -- all in the name of a moral precept that we cannot even name directly, because there could be no such thing as moral precepts. 

Allan Bloom argued in [The Closing of the American Mind](https://www.amazon.co.uk/Closing-American-Mind-Allan-Bloom/dp/0671657151), that academia was supposed to be a nursery, or cloister, or womb of sorts. The academic is the guardian of what is good and true and beautiful about the civilisation in which he lives. Guardian against what? Bloom says, the corrosive, destructive, egalitarian aspects of a liberal democracy. Left unguarded, the egalitarian would throw open the gates and invite the populace to plunder its own inheritance all in the name of "equal access". In contrast to this, my friend argued, 

>  "*Leavis and his contemporaries like I.A. Richards attempted to turn the art of literary criticism into a science by constructing supposedly objective criteria of evaluation. The chief criterion of value in their "New Criticism" was "seriousness". Such considerations as the aesthetic value of a work or the simple pleasure to be obtained from reading it were now to be dismissed as irrelevant – even gauche... Leavis's new class of academic hierophants became custodians of a self-created "canon" of Western literature – a set of standard works, the teaching of which aimed to inculcate certain socially useful values in their students. Criticism henceforth became a closed shop; pleasure is arguably democratic, while the New Criticism was self-consciously not...*"

Note the fetish for a *scientistic* analysis of literature. Like the frog in biology class, the text was to be splayed open, and vivisected bit by bit, for psychological and sociological causal explanations that divorced the text from its actual meaning -- mainly, because "meaning" had no empirical grounding, and drifted dangerously close to theology. The ghost of C. S. Lewis haunted them. But this sort of abstract intellectualization of literature had an interesting side-effect, that we see today in the worship of government "experts": it created a brand new class of clerical elites. Only this time, rather than being experts in the canons of Catholic faith, they were experts in the tenets of secular materialism. But the hierarchy of mother church had as its purpose (in addition to the promulgation of the faith), the preservation of the true, the good, and the beautiful, in the creations of mankind, over which it was stewart. This new hierarchy, on the other hand, had as its goal, the vivisection of the entire society. To know the frog, you must destroy the frog.

Thus, I think Bloom and my friend are both right. On the one hand, an institution like the academy must exist somewhat aloof from the civilisation for who's sake it exists. On the other hand, it cannot serve that vital purpose by making itself an enemy of the people it ostensibly serves. More precisely, my point is that Leavis, Russell, Whitehead, and many others from around the turn of the century, are the intellectual afterbirth of a previous generation that had utterly abandoned the charge that Bloom ascribed to them, choosing instead, the *love of their own egos* over the love of truth, goodness, and beauty. This rot goes all the way back to Descartes and Rousseau, found its literary voice in Voltaire, and reached its highest art, in Kant. After them, Hegel and Marx turned the pursuit of the ego into a political force, and ironically, it took the dissident literature of Dostoevsky and Tolstoy to hold a mirror up to it. Neither Dostoevsky nor Tolstoy, were academics.

The central feature of German philosophy, from Kant and Hegel, to Nietzsche, Marx, and Freud, is the deification of the individual will. Nietzsche was most explicit about it, but they all in their own way took the European Enlightenment fascination with Reason and self-justification, and perverted it into a worship of self-creation. Of course, the over-emphasis on reason (in particular, the self justifying reason of Descartes and Rousseau) is a perversion of the ancient Greek search for a natural source for man's uniqueness (but that's a topic for another post).

Up to the end of the 19th century, the vision was a sort of naturalistic pseudo-pelagianism. Through works of intellectual self mastery, and a collective effort of self-realisation, man would make his own nirvana, with or without "the schoolmen". Nietzsche and Dostoevsky showed how ridiculous that vision was (Nietzsche more by accident). The point here, is that the turn toward self-admiration was (very likely necessarily) concomitant with a turn *against* what made Western Civilisation good, true, and yes, beautiful.

My suspicion is that the Anglo-sphere turned deeply pessimistic between the two Great Wars, and extremely cynical after them. It recognised the utter failure of the Enlightenment, but thinkers at the time drew a straight line between what they thought were the causes of the thirty-years war, and WWI, and rather than try to recover what was lost after the Reformation and during the Enlightenment (and eventually lead us down the path of ego worship), they doubled-down on the self, turning further and further inward, and eventually *absolutely hating* anything outside their own manufactured self-images.

With caretakers like that running the house, is it really any wonder that it has become rundown and ramshackle? No need to concern ourselves with Bloom's external marauders. The destruction began right inside the cloister itself. Absent the love of wisdom (or indeed, of God), the institution has become its own worst enemy. Bloom was schooled in the classics, and had a deep love for Plato's dialogues (he's actually really well regarded for his translation of The Republic). He saw all this happening in the mid- to late-sixties, and despaired what was happening then. It's one of the reasons he wrote the book The Closing of The American Mind. He was drummed out of his job for it. Those who love what came before are enemies of those who hate it.

Anyway, for many years after the colonial period, the west coasted on the religious values that it inherited after abandoning the religious foundations upon which they rested. This is one of the things Nietzsche points out in Geneology of Morals. Nowadays, the fumes have largely run out, and we are living in the last echo of that past. What is rising up in its place, is a sort of naturalistic zombie that wears patches of Christianity as a skin suit, desperately seeking its own redemption in its own self-immolation. Precisely the problem that Christ was sent to face for us. 

I think many people are actually starting to realise this. So, as bleak as this sounds, it's actually somewhat of a ray of hope. First, the fact that people continue to seek salvation, even as utterly secularized degenerates and even from misguided sources, means the yearning of the soul is still there. Second, the fact that they realise redemption involves some kind of death and rebirth of the self, means they have at least half the picture of Christianity. Third, it seems that the culture of the self is nearing the point of its own exhaustion. And when that point is reached, people will once again begin looking outward toward the source of all things. But I do think we need to go through a lot more suffering before we reach that point. 

I'm starting to meander. But suffice to say, I don't think the "culture war" is a war between "liberals" and "conservatives", or even "seculars" and "religious" or between "academics" and "plebs". I think it is a war between love​ and hate​ -- and no matter how dire it seems in the moment, love will win in the end. Because love is God.
