---
title: "The Wicked Rhyme of History"
date: 2022-12-25T11:40:02Z
tags: ["Dickens", "social contagion", "human nature", "sin", "rage"]
topics: ["psychology", "literature", "ethics", "politics"]
image: img/the-burning-of-newgate-scaled.gif
description: Dickens' caricature has an eerie familiarity to it
draft: false
---
I have recently finished reading Charles Dickens' 1840 novel, [*Barnaby Rudge*](https://www.amazon.co.uk/gp/product/1406753882/ref=ox_sc_saved_image_1?smid=A7HRAOBUR41BJ&psc=1). It is a novel of both romantic and political drama set in the period leading up to the famous London [Gordon Riots of 1780](https://archives.blog.parliament.uk/2021/06/04/when-london-went-crazy-the-1780-gordon-riots/). To offer a basic sketch of the story, it follows the lives of four families: the Haredales, the Willets, the Vardens, and the Rudges, between the years of 1775 and 1780, culminating in the riots of June, 1780. The drama essentially boils down to the tension between the personal affections that individuals in these families have for each other, and the rising hostilities and suspicions of their differing religions.

## Overall Impression

{{< fluid_imgs "pure-u-1-5|"
"pure-u-1-2|img/dickens-caricature.jpg"
"pure-u-1-5|" >}}

This novel is a grotesque, cynical, cartoonish piece of very late Regency era propaganda. It's as if Dickens took an unpublished Jane Austen novel and had James Gillray paint caricature plates for every scene. Every character, save three, is either a sneering, conniving villain, or a swooning, helpless victim, or a giggling and/or brutish imbecile. I had thought that maybe this style was limited to *A Christmas Carol*, because of the subject matter of *A Christmas Carol*. But it seems every one of his novels is like this.

Dickens thankfully rescues three particular characters from this sort of completely Bugs Bunny portrayal: Geoffrey Haredale, Edward Chester, and Joe Willett. Haredale is a Catholic, owner of "the Warren" mansion, and uncle of Emma Haredale. His brother (Emma's father) was murdered, and was the original owner of the "Warren" mansion. Edward Chester is the estranged son of Lord John Chester, the "rich man on the hill" of this story. Lord Chester functions as a plot engine, providing both false pretenses and dark motivations for many of the other characters' actions. Edward is basically forced out of the story, after a confrontation with his father. Joe Willett is the son of John Willett, the dull-witted owner of the "Maypole" Inn, around which most of the early action centers.

Of these characters, only Joe ever really earned any sort of affection from me, and then only because he came to his senses and ran screaming out of the novel never to be heard from again, just short of a third of the way into the story. He and Haredale will return again, but I'll explain why later. For the moment, however, I want to turn to another subject.

## Social Contagion and Politics

{{< fluid_imgs "pure-u-1-5|"
"pure-u-1-2|img/gordon-at-newgate.gif"
"pure-u-1-5|" >}}

Despite being a caricature in many ways, Dickens' novel nonetheless does contain a few somewhat interesting features. Take, for example, his depiction of the anti-Catholic social contagion gripping London, and subsequent anti-Papist "Gordon" riots, of 1780. A few details from these moments in the novel:

* you are required to wear a blue cockade in your hat, or blue ribbon on your coat, to show fealty to the cause. Else, subject yourself to injury and theft.

* on riot nights, you are required to scrawl in soap on your windows or ash on your door: "No Popery" or "True Protestant", in order to avoid the wrath of the mob. Even the Jews did it.

* Patriotism is synonymous with absolute fealty to the Protestant religion, in the minds of those captured by the contagion.

* And, by "Protestant religion", what is meant is not any biblical principle, or intellectual dispute on the worship of christ, but simply identification with the mob, and it's hatred for Papists.

* Constables and military sentries were largely either sympathetic toward, or under orders to allow, the mob violence.

* The stand-down orders were largely the responsibility of corrupt mid-level magistrates and captains, who were either in the pay of anti-papist leaders, or genuinely prejudiced against Catholics.

* The mob even had its own "Hitler". Whenever Dickens wanted to emphasise the hysteria, the name of "Bloody Mary" would pop out of the mouth of a Protestant character (a reference to Mary Tudor, who had 280 Protestants burned at the stake as heretics, in 1555).

* Indeed, Bloody Mary was a frequent convenient Shibboleth used to justify violence against Catholics, as "retribution" for Mary Tudor.

It is extremely tempting to draw a direct parallel between these characters and events, and the 2020 BLM rioters (and concomitant social contagion of "wokeness"). Indeed, the two examples do share the same sickness. But I would not draw a purely straight line between them. The fact is, we are all susceptible to the contagion. All of us are perfectly happy to "empty Bedlam" against a target we've chosen to hate.

At the end of the novel, in spite of the fact that the highly sympathetic Catholic character Haredale has made peace with his estranged niece and blessed her marriage to a Protestant boy, he still cannot help himself in the next scene, but to slay the boy's highly unsympathetic Protestant father (Sir John Chester) in a revenge dual that had been stewing since the opening chapters. Not exactly a very Christian thing to do.

## The Idiocy of Violence

{{< fluid_imgs "pure-u-1-5|"
"pure-u-1-2|img/Barnaby-Rudge-plate.jpg"
"pure-u-1-5|" >}}

An interesting parallel to consider is between the title character Barnaby (depicted above, at the barn entrance with his Gordon flag), and Hugh, the dim-witted leader of the rioters. Both are simpletons. But Barnaby is a guileless, naive sort, who will commit himself to whatever task you give him (violent or otherwise), provided you can convince him it is for a good cause. Hugh, on the other hand, is a vicious, sadistic brute, who has no time for words, and is yearning for a cause to fight for, regardless of its moral provenance.

The cause they both end up fortuitously brothers in is, of course, the anti-Papist Gordon riots. And their ultimate end is to be the gallows. Barnaby, the gentle simpleton, is spared the gibbet at the last minute by the effort of another character because Dickens' very early Victorian readers would never have forgiven him otherwise. 

What is interesting to note, is that Dickens takes care to make sure you understand that Barnaby and Hugh are themselves *the products of violence*. Barnaby happens to the son of widow Mary Rudge, who's husband it turns out, did not die, but was the man that murdered the owner of The Warren mansion (Emma Haredale's father, and Geoffrey Haredale's brother). Hugh, meanwhile, turns out to be the bastard son of Sir John Chester. Orphaned after the woman Chester abandoned was hanged for what amounts to a Jean Valjean variety crime. The way I'm sure Dickens would put it, is that these men are the rotten fruit bore from a rotten tree (some, more victim than others). In some places in the novel, he's very explicit about this.

## Happy Ending!

What makes Dickens' novels so frustrating, is that the lessons can never really be taken to heart. Why? Because, in the end, everyone you were supposed to dislike is given a comeuppance one way or another, and everyone you were supposed to have affection for, is given a reward, one way or another. Moral lessons be damned.

So, for example, Geoffrey Haredale does not meet with a terrible end, for what amounts to murdering Sir John Chester in a final sword duel, because Chester *deserved it*. Yet, all through the novel, we were shown the horror of vain and vicious people who brutalized others they thought *deserved it*, and we were supposed to despise that behavior. Yet now, because a villain needs his commupance, and a hero needs his reward, Chester gets skewered, and Haredale rides off into the sunset.

Ultimately, Dickens is an acquired taste, I think. I don't think I would recommend this novel for pleasure alone. But it is an interesting look at the way the Victorians saw their Georgian progenitors. So, it might be worth the effort, just for that.
